IDCVSSSummaryLast (major) updatePublished
CVE-2008-2186 4.3
Cross-site scripting (XSS) vulnerability in index.php in Chilek Content Management System (aka ChiCoMaS) 2.0.4 allows remote attackers to inject arbitrary web script or HTML via the q parameter.
11-10-2018 - 20:39 13-05-2008 - 22:20
Back to Top Mark selected
Back to Top